<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Re-Type Password_rePassword</name>
   <tag></tag>
   <elementGuidId>3a1ba099-41f6-4396-85c1-2205679a8ad7</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='rePassword']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#rePassword</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>//*[@id = 'rePassword' and @name = 'rePassword' and @placeholder = 'New Password' and @type = 'password']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>73e2d5ae-fd79-4bac-9de8-fb31083f312d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>autocomplete</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>a7e17a6f-bb55-40e6-a959-78fd17ee5595</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>formcontrolname</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>82680914-0419-4171-bcb7-d2c9f41fa351</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>c6b26082-481f-42e2-842c-ea67f53394fd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>maxlength</name>
      <type>Main</type>
      <value>20</value>
      <webElementGuid>217ff8e0-085b-4aee-8341-b4878f764875</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>cd1219a3-fecb-4d66-bc31-c85642854bd3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>New Password</value>
      <webElementGuid>805e5ac7-310e-46a5-8bd5-42005281ac51</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>password</value>
      <webElementGuid>52f2a714-f313-4e2c-90bf-7b37e3f7a9bd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-maxlength</name>
      <type>Main</type>
      <value>20</value>
      <webElementGuid>e4850ba3-ce4e-42d7-860d-653eeadf048b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-name</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>e28caade-28c5-472d-8ec9-870d0f824861</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control ng-untouched ng-pristine ng-invalid</value>
      <webElementGuid>a5af9275-69c7-4232-8080-b2ba4cfc0ecf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;rePassword&quot;)</value>
      <webElementGuid>adc6fd02-2aba-488c-8bae-633ff447537e</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='rePassword']</value>
      <webElementGuid>5dad25e1-43c7-4c0f-ae5b-c314d59bf834</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div/div[4]/input</value>
      <webElementGuid>0af2de2c-5f32-495c-b58f-69caca7b3e06</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[4]/input</value>
      <webElementGuid>3a5e7638-36d4-4886-b7e6-64de5ad738a1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'rePassword' and @name = 'rePassword' and @placeholder = 'New Password' and @type = 'password']</value>
      <webElementGuid>f259c947-4494-476b-93c5-e4d097e62efc</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
